Bug 69868 - pam_timestamp support
pam_timestamp support
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-mouse (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-25 18:37 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-02 12:50:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-25 18:37:09 EDT
Add support to pam config file for pam_timestamp
Comment 1 Brent Fox 2002-08-02 12:29:19 EDT
I have made these changes to the pam files.  I will rebuild later today, but
they are currently fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.